{
  "author": null,
  "byline": null,
  "credit_line": "Credit: RFE",
  "downloadable_assets": [
    "https://rfe-audio-ns.akamaized.net/pk/2026/07/20/20260720-130000-pk078-program_hq.mp3"
  ],
  "id": 323,
  "item_type": "video",
  "item_type_label": "Video",
  "media_credit": "RFE",
  "published_at": "2026-07-20T13:00:00",
  "published_at_display": "20 Jul 2026, 13:00 GMT",
  "source_name": "mashaalradio_com_direct",
  "source_name_label": "Mashaalradio",
  "source_type": "direct_api",
  "summary": "د مشال راډیو د ۱۴ ساعته خپرونو دویمه او وروستۍ خبري ګړۍ. په دې خپرونه کې تر خبرونو وروسته بېلا بېل سیمه ییز او نړیوال رپورټونه، شننې، مرکې، کلتوري او ټولنیز رپورټونه خپرېږي.",
  "title": "خبري ګړۍ ۲",
  "topic": "دویمه خبري ګړۍ",
  "translation_language": "",
  "url": "https://rfe-audio-ns.akamaized.net/pk/2026/07/20/20260720-130000-pk078-program_hq.mp3"
}